[gentoo-user-de] X2go, Probleme mit neueren Versionen

12/11/2014 - 12:20 von Norman Rieß | Report spam
Hi,

nutzt hier noch jemand X2go?
Ich habe x2goserver-4.0.1.12 maskiert und laufe auf 4.0.1.6. Ich dachte
immer, die Version wàre einfach irgendwie fehlerhaft, da ich mich nie
darauf verbinden konnte.
Jetzt gingen allerdings auch die X2go Server auf anderen Linux Derivaten
in die Brüche und daraus wuchs die Erkenntnis, daß eigen kompilierte
4.0.1.8er Versionen die Server wieder gangbar machten.
Für mich bricht also irgendwo nach 4.0.1.8 der X2go Server. Da ich
darüber bisher nichts finden konnte, ob es anderen auch so geht, gehe
ich davon aus, daß die neueren Versionen irgend ein Feature besitzen,
daß ich vergessen habe zu konfigurieren oder zu beachten oder ànliches.

Ist hierzu jemandem etwas bekannt?

Vielen Dank.

Grüße
Norman
 

Lesen sie die antworten

#1 Ivo Maintz
12/11/2014 - 14:10 | Warnen spam
Hallo,

Norman Rieß schrieb :

nutzt hier noch jemand X2go?



Ja :-)

Ich habe x2goserver-4.0.1.12 maskiert und laufe auf 4.0.1.6. Ich
dachte immer, die Version wàre einfach irgendwie fehlerhaft, da ich
mich nie darauf verbinden konnte.
Jetzt gingen allerdings auch die X2go Server auf anderen Linux
Derivaten in die Brüche und daraus wuchs die Erkenntnis, daß eigen
kompilierte 4.0.1.8er Versionen die Server wieder gangbar machten.



Was genau geht denn nicht? Wir benutzen auf den Servern (Ubuntu) Version
4.0.1.18-0~949~ubuntu14.04.1, die Clients meist 4.0.3.

Für mich bricht also irgendwo nach 4.0.1.8 der X2go Server. Da ich
darüber bisher nichts finden konnte, ob es anderen auch so geht, gehe
ich davon aus, daß die neueren Versionen irgend ein Feature besitzen,
daß ich vergessen habe zu konfigurieren oder zu beachten oder
ànliches.

Ist hierzu jemandem etwas bekannt?



Nein, ein generelles Problem haben wir hier nicht.
Gibts irgendwelche Fehlermeldungen?

Ivo

Ähnliche fragen